.btn-primary {
  border-radius: 200px;
  background-color: var(--dark_beige);
  color: var(--secondary);
  padding: 15px 30px;
  font-weight: 600;
  transition: all 0.3s ease-in-out;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.btn-primary:hover {
  transition: all 0.3s ease-in-out;
  color: var(--light_beige);
  background-color: var(--secondary);
}

@-webkit-keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(180deg);
  }
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(180deg);
  }
}
.shadow {
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
}

.title {
  color: var(--primary);
  font-size: var(--huge_text);
  line-height: 100%;
  font-weight: 600;
}

.medium-text {
  line-height: 110%;
  font-size: var(--medium_text);
}

.body-text {
  line-height: 125%;
  font-size: var(--body_text);
}

.hyperlink {
  display: flex;
  flex-direction: column;
  overflow: visible;
  color: var(--secondary);
  font-size: var(--small_text);
  font-weight: 600;
  transition: 0.3s all ease-in-out;
  cursor: pointer;
  /* Morph */
}
.hyperlink:hover {
  color: var(--primary);
  transition: 0.3s all ease-in-out;
  cursor: pointer;
}
.hyperlink svg {
  margin-top: 8px;
  height: 22px;
  width: 60px;
  transition: 250ms all ease;
  cursor: pointer;
  display: flex;
  align-items: center;
}
.hyperlink svg path {
  transition: 250ms all ease;
}
.hyperlink:hover svg path {
  d: path("M0 10L24 10M24 10L16.5 2M24 10L16.5 18");
  d: "M0 10L24 10M24 10L16.5 2M24 10L16.5 18";
}

@media screen and (max-width: 967px) {
  .right {
    height: 16px;
  }
}

.row-cta {
  background-color: var(--primary);
  color: var(--light_beige);
  padding: 80px calc(var(--page-space) + 10px);
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
@media screen and (min-width: 967px) {
  .row-cta {
    padding: calc(var(--page-space) * 3);
  }
}
.row-cta .cta-text {
  font-weight: 600;
  margin-bottom: var(--page-space);
  max-width: 670px;
  text-align: center;
}
@media screen and (min-width: 1800px) {
  .row-cta .cta-text {
    max-width: 50%;
  }
}

.eyebrown {
  z-index: 1;
  color: var(--primary);
  font-weight: 600;
  text-transform: uppercase;
  font-size: var(--small_text);
}
.eyebrown.secondary {
  color: var(--secondary);
  margin-bottom: var(--page-space);
}
@media screen and (max-width: 967px) {
  .eyebrown.secondary {
    font-size: 14px;
  }
}

.quote {
  color: var(--secondary);
  font-weight: 600;
}

.circle {
  transform-box: fill-box;
  transform-origin: 50% 50%;
  pointer-events: none;
}
.circle.anima {
  -webkit-animation: spin 10s linear infinite alternate;
          animation: spin 10s linear infinite alternate;
}
@media screen and (min-width: 967px) {
  .circle.anima-desk {
    -webkit-animation: spin 10s linear infinite alternate;
            animation: spin 10s linear infinite alternate;
  }
}

.btn-primary {
  border-radius: 200px;
  background-color: var(--dark_beige);
  color: var(--secondary);
  padding: 15px 30px;
  font-weight: 600;
  transition: all 0.3s ease-in-out;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.btn-primary:hover {
  transition: all 0.3s ease-in-out;
  color: var(--light_beige);
  background-color: var(--secondary);
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(180deg);
  }
}
.shadow {
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
}

.title {
  color: var(--primary);
  font-size: var(--huge_text);
  line-height: 100%;
  font-weight: 600;
}

.medium-text {
  line-height: 110%;
  font-size: var(--medium_text);
}

.body-text {
  line-height: 125%;
  font-size: var(--body_text);
}

.hyperlink {
  display: flex;
  flex-direction: column;
  overflow: visible;
  color: var(--secondary);
  font-size: var(--small_text);
  font-weight: 600;
  transition: 0.3s all ease-in-out;
  cursor: pointer;
  /* Morph */
}
.hyperlink:hover {
  color: var(--primary);
  transition: 0.3s all ease-in-out;
  cursor: pointer;
}
.hyperlink svg {
  margin-top: 8px;
  height: 22px;
  width: 60px;
  transition: 250ms all ease;
  cursor: pointer;
  display: flex;
  align-items: center;
}
.hyperlink svg path {
  transition: 250ms all ease;
}
.hyperlink:hover svg path {
  d: path("M0 10L24 10M24 10L16.5 2M24 10L16.5 18");
  d: "M0 10L24 10M24 10L16.5 2M24 10L16.5 18";
}

@media screen and (max-width: 967px) {
  .right {
    height: 16px;
  }
}

.row-cta {
  background-color: var(--primary);
  color: var(--light_beige);
  padding: 80px calc(var(--page-space) + 10px);
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
@media screen and (min-width: 967px) {
  .row-cta {
    padding: calc(var(--page-space) * 3);
  }
}
.row-cta .cta-text {
  font-weight: 600;
  margin-bottom: var(--page-space);
  max-width: 670px;
  text-align: center;
}
@media screen and (min-width: 1800px) {
  .row-cta .cta-text {
    max-width: 50%;
  }
}

.eyebrown {
  z-index: 1;
  color: var(--primary);
  font-weight: 600;
  text-transform: uppercase;
  font-size: var(--small_text);
}
.eyebrown.secondary {
  color: var(--secondary);
  margin-bottom: var(--page-space);
}
@media screen and (max-width: 967px) {
  .eyebrown.secondary {
    font-size: 14px;
  }
}

.quote {
  color: var(--secondary);
  font-weight: 600;
}

.circle {
  transform-box: fill-box;
  transform-origin: 50% 50%;
  pointer-events: none;
}
.circle.anima {
  -webkit-animation: spin 10s linear infinite alternate;
          animation: spin 10s linear infinite alternate;
}
@media screen and (min-width: 967px) {
  .circle.anima-desk {
    -webkit-animation: spin 10s linear infinite alternate;
            animation: spin 10s linear infinite alternate;
  }
}

.accordion {
  background-color: inherit;
  width: 100%;
  border: none;
  outline: none;
  text-align: center;
  position: relative;
}
.accordion .accordion-navbar {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-weight: 600;
  text-align: left;
  color: var(--secondary);
  font-size: var(--body_text);
  transition: 0.3s all ease-in-out;
  cursor: pointer;
  padding: 20px;
}
@media screen and (min-width: 967px) {
  .accordion .accordion-navbar {
    padding: calc(var(--page-space) / 1.3) var(--page-space);
  }
}
.accordion .accordion-navbar .ot-serv-title {
  max-width: 90%;
}
.accordion .accordion-navbar svg {
  transition: 0.3s all ease-in-out;
  cursor: pointer;
}
.accordion .accordion-navbar.opened, .accordion .accordion-navbar:hover {
  color: var(--primary);
  transition: 0.3s all ease-in-out;
  cursor: pointer;
}
.accordion .accordion-navbar.opened svg {
  transform: rotate(90deg);
  transition: 0.3s all ease-in-out;
  cursor: pointer;
}

.panel {
  transition: 0.3s all ease-in-out;
  cursor: pointer;
  left: 0;
  margin: 0;
  max-height: 0;
  overflow: hidden;
  text-transform: none;
  width: 100%;
  z-index: 5;
  text-align: left;
  background-color: var(--dark_beige);
  font-size: 14px;
}
@media screen and (min-width: 967px) {
  .panel {
    margin-bottom: 0;
    font-size: var(--small_text);
  }
}
.panel p {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 1rem;
}
@media screen and (min-width: 967px) {
  .panel p {
    padding-left: var(--page-space);
    padding-right: var(--page-space);
    padding-bottom: 2rem;
    padding-top: 10px;
  }
}
@media screen and (min-width: 1025px) {
  .panel p {
    width: 50%;
  }
}
.panel p:last-child {
  padding-bottom: calc(var(--page-space) / 1.3);
}

.bubble-wrap {
  position: absolute;
  top: 0;
  right: calc(var(--page-space) * 2);
  z-index: 0;
}
@media screen and (min-width: 1800px) {
  .bubble-wrap {
      right: calc(var(--page-space) * 2);
  }
  .bubble-wrap svg {
    max-width: 350px;
    width: 350px;
    height: auto;
  }
}

.hero-overlay {
  background-color: var(--dark_beige);
  height: 158vh;
  position: absolute;
  z-index: -1;
  width: 100%;
  left: 0;
  top: 0;
}

.hero {
  padding: var(--page-space);
  padding-top: calc(var(--page-space) * 4);
  position: relative;
}
@media screen and (min-width: 967px) {
  .hero {
    padding: calc(var(--page-space) * 5) calc(var(--page-space) * 2) calc(var(--page-space) * 2) calc(var(--page-space) * 2);
    padding-right: 0;
  }
}
@media screen and (min-width: 1800px) {
  .hero {
    width: 100%;
    max-width: 1800px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    padding-bottom: calc(var(--page-space) * 3);
    padding-right: calc(var(--page-space) * 2);
  }
}
@media screen and (min-width: 2000px) {
  .hero {
    padding-top: calc(var(--page-space) * 8);
  }
}
.hero .title {
  z-index: 1;
  position: relative;
  max-width: 522px;
}
@media screen and (min-width: 1800px) {
  .hero .title {
    max-width: 40%;
  }
}
.hero .cover {
  margin-top: var(--page-space);
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: center;
     object-position: center;
}
@media screen and (min-width: 967px) {
  .hero .cover {
    min-height: 760px;
    max-height: 760px;
    -o-object-fit: cover;
       object-fit: cover;
  }
}
@media screen and (min-width: 1800px) {
  .hero .cover {
    min-height: 900px;
    max-height: 900px;
  }
}

.articles-list {
  display: grid;
  gap: calc(var(--page-space) / 2);
  padding: var(--page-space);
}
@media screen and (min-width: 967px) {
  .articles-list {
    padding: 0 calc(var(--page-space) * 2) calc(var(--page-space) * 1) calc(var(--page-space) * 2);
  }
}
@media screen and (min-width: 1800px) {
  .articles-list {
    margin-top: 0;
  }
}
@media screen and (min-width: 1800px) {
  .articles-list {
    width: 100%;
    max-width: 1800px;
    margin-left: auto;
    margin-right: auto;
  }
}

.articles-card {
  display: grid;
  background-color: var(--dark_beige);
  padding: 40px 20px;
  row-gap: 40px;
}
@media screen and (min-width: 768px) {
  .articles-card {
    grid-template-columns: 1.75fr 3fr;
    padding: var(--page-space);
    row-gap: var(--page-space);
  }
}
@media screen and (min-width: 967px) {
  .articles-card {
    grid-template-columns: 1fr 3fr;
    padding-left: 0;
  }
}
.articles-card:hover .articles-subtitle {
  color: var(--primary);
  transition: 0.3s all ease-in-out;
  cursor: pointer;
}
.articles-card:hover .hyperlink {
  color: var(--primary);
  transition: 0.3s all ease-in-out;
  cursor: pointer;
}
.articles-card:hover .right path {
  d: path("M0 10L24 10M24 10L16.5 2M24 10L16.5 18");
  d: "M0 10L24 10M24 10L16.5 2M24 10L16.5 18";
}
.articles-card .img-wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}
.articles-card .img-wrap img {
  max-height: 100px;
  max-width: 100px;
}
@media screen and (min-width: 967px) {
  .articles-card .img-wrap img {
    max-height: 130px;
    max-width: 130px;
  }
}
.articles-card .articles-subtitle {
  font-size: calc(var(--medium_text) - 8px);
  color: var(--secondary);
  font-weight: 600;
  transition: 0.3s all ease-in-out;
  cursor: pointer;
}
.articles-card .articles-caption {
  display: grid;
  gap: 20px;
}
@media screen and (min-width: 768px) {
  .articles-card .articles-caption {
    max-width: 90%;
  }
}
.articles-card .articles-caption .articles-intro {
  line-height: 125%;
}
@media screen and (max-width: 768px) {
  .articles-card .articles-caption .articles-intro {
    font-size: 14px;
  }
}

.accordion {
  display: grid;
  row-gap: calc(var(--page-space) * 1.5);
}
.accordion .accordion-navbar {
  padding: 0;
  cursor: default !important;
}
.accordion .accordion-navbar.opened, .accordion .accordion-navbar:hover {
  cursor: default !important;
}

.panel {
  background-color: transparent;
  cursor: default !important;
}
.panel.opened, .panel:hover {
  cursor: default !important;
}

.load-more {
  justify-content: center;
  align-items: center;
  margin: auto;
  background-color: transparent;
  border: 0;
  font-family: "Copyright Fort Foundry LLC";
}
.load-more .rotate {
  position: relative;
  width: 20px;
  height: 20px;
  margin: 0 auto;
}
.load-more svg {
  position: absolute;
  transform: rotate(90deg);
  overflow: visible;
}
.load-more.hide {
  display: none;
}
